[Desktop Entry]
Name[de]=Pentobi
Name[es]=Pentobi
Name=Pentobi
GenericName[de]=Computer-Gegner für Blokus
GenericName[es]=Rival virtual para Blokus
GenericName=Computer opponent for Blokus
Comment[de]=Computer-Gegner für das Brettspiel Blokus
Comment[es]=Rival virtual para el juego de mesa Blokus
Comment=Computer opponent for the board game Blokus
# TRANSLATORS: keywords in desktop entry, separate with semicolons
Keywords[de]=Blokus;Blokus Duo;Blokus Trigon;Blokus Junior;Nexos;Callisto;Gemblo Q;GembloQ
Keywords[es]=Blokus;Blokus Dúo;Blokus Trigón;Blokus Sencillo;Nexos;Calisto;Gemblo Q;GembloQ
Keywords=Blokus;Blokus Duo;Blokus Trigon;Blokus Junior;Nexos;Callisto;Gemblo Q;GembloQ
Exec=/usr/local/bin/pentobi %f
# TRANSLATORS: icon name in desktop entry, probably no need to change this
Icon=pentobi
Type=Application
Categories=Game;BoardGame;
MimeType=application/x-blokus-sgf;
StartupWMClass=Pentobi
